<?php
//注销会话，网页转到登录界面；
session_start();
unset($_SESSION[userid]);
unset($_SESSION[username]);
unset($_SESSION[urldirname]);
//先判断权限变量是否设置，因为admin用户是没有权限设置变量；
if(isset($_SESSION[Right])){
	unset($_SESSION[Right]);	
}
echo '<script language="javascript" type="text/javascript">window.location.href="login.php";</script>';
?>